All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
stan::math::store_type< T > Struct Template Reference

`#include <seq_view.hpp>`

## Public Types

typedef const T & | type

## Detailed Description

### template<typename T>
struct stan::math::store_type< T >

Definition at line 13 of file seq_view.hpp.

## Member Typedef Documentation

template<typename T>

typedef const T& stan::math::store_type< T >::type

Definition at line 14 of file seq_view.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/mat/meta/seq_view.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.